"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.stringifyArgs = void 0;
var stringifyArgs = function (tsArgs) {
    return tsArgs
        .map(function (el) {
        var value = "${stringify(".concat(el.name, ")}");
        if (el.type === 'string') {
            value = "'".concat(value, "'");
        }
        return "".concat(el.name, ": ").concat(value);
    })
        .join(', ');
};
exports.stringifyArgs = stringifyArgs;
