"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.translatedType = void 0;
var console_messages_1 = require("../../../cli/console/console.messages");
var types_mapping_1 = require("../../../constants/types-mapping");
var translatedType = function (name) {
    if (name === null || name === undefined) {
        (0, console_messages_1.displayWarning)("Missing type for ".concat(name));
    }
    return types_mapping_1.typesMapping[name !== null && name !== void 0 ? name : 'unknown'];
};
exports.translatedType = translatedType;
